How to install qtdeclarative5-doc-html on Debian Unstable (Sid)